<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Layout</title>
    <link rel="stylesheet" type="text/css" href="http://yui.yahooapis.com/3.18.1/build/cssreset/cssreset-min.css">
    <link rel="stylesheet" href="style/style.css">
</head>
<body>
<header>
    <h1 class="titulo">Historia</h1>
    <nav>
        <ul>
            <li>Inicio</li>
            <li>Buscar</li>
            <li>Quienes somos</li>
        </ul>
    </nav>
</header>
<div class="container">
    <aside>ASIDE
        <a href="">link1</a>
        <a href="">link2</a>
    </aside>
    <main class="historia">
        <p class="texto">La historia es la ciencia que tiene como objetivo el estudio de sucesos del pasado, tradicionalmente de la humanidad1​, y como método, el propio de las ciencias sociales/humanas, así como el de las ciencias naturales en un marco de interdisciplinariedad.2​ Se trata de la disciplina que estudia y narra cronológicamente los acontecimientos pasados. Se denomina también «historia» al periodo que transcurre desde la aparición de la escritura hasta la actualidad, aunque es un convencionalismo ampliamente superado, y se considera a la prehistoria también como parte intrínseca de la historia. Más allá de las acepciones propias de la ciencia histórica, ciencia de la historia, ciencias históricas o ciencias de la historia, «historia», en el lenguaje usual, es la narración de cualquier suceso, incluso de sucesos imaginarios y de mentiras;3​4​ sea su propósito el engaño, el placer estético o cualquier otro (ficción histórica). Por el contrario, el propósito de la ciencia histórica es averiguar los hechos y procesos que ocurrieron y se desarrollaron en el pasado e interpretarlos ateniéndose a criterios de la mayor objetividad posible; aunque la posibilidad de cumplimiento de tales propósitos y el grado en que sean posibles son en sí mismos objetos de estudio de la historiología o teoría de la historia, como epistemología o conocimiento científico de la historia.[cita requerida]

            A su vez, se llama «historia» al pasado mismo, e incluso puede hablarse de una «historia natural» en que la humanidad no estaba presente (término clásico ya en desuso, que se utilizaba en oposición a la historia social, para referirse no solo a la geología y la paleontología, sino también a muchas otras ciencias naturales —las fronteras entre el campo al que se refiere tradicionalmente este término y el de la prehistoria y la arqueología son imprecisas, a través de la paleoantropología—, y que se pretende complementar con la historia ambiental o ecohistoria5​, y actualizarse con la denominada «Gran Historia»: campo académico interdisciplinar que se define como "el intento de comprender de manera unificada, la historia del Cosmos o Universo, la Tierra, la vida y la humanidad", cubriendo los acontecimientos ocurridos desde el Big Bang hasta la historia del mundo actual6​7​8​). Ese uso del término «historia» lo hace equivalente a «cambio en el tiempo».9​ En ese sentido, se contrapone al concepto de filosófico equivalente a esencia o permanencia (lo que permite hablar de una filosofía natural en textos clásicos y en la actualidad, sobre todo en medios académicos anglosajones, como equivalente a la física). Para cualquier campo del conocimiento, se puede tener una perspectiva histórica —el cambio— o bien filosófica —su esencia—. De hecho, puede hacerse eso para la historia misma (véase tiempo histórico10​) y para el tiempo mismo (véase Historia del tiempo, de Stephen Hawking, libro de divulgación sobre cosmología). En este sentido, todo pasado en relación con el presente hace alusión al tiempo y a su cronología, y por lo tanto tener historia
            <a class="linkte" href="">link3</a>
            <a id="" href="">link4</a>
        </p>
        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/a/a5/Car_of_history.jpg/220px-Car_of_history.jpg" alt="logo" width="400">
    </main>
</div>
<footer>
    FOOTER
</footer>
</body>
</html>